/* Layout stylesheet
----------------------------------------------
	Name: Firstname Lastname
	Date: Day Month Year
*/

/* Index
----------------------------------------------
	1. Layout
	2. Head
	3. Content
	4. Foot
	5. General Styles
*/

/* 1. Layout
----------------------------------------------*/

body {
    padding: 0;
    height: 100%;
    background: #e0e0e0;
}

#wrapall {
    max-width: 1260px;
    width: auto !important;
    width: 1260px;
    background: #fff;
    margin: 0 auto;
            box-shadow: 0 3px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
       -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.3);
}

/* 2. Head
----------------------------------------------*/

header {
    position: fixed;
    background: #fff;
    margin: 0 auto;
    max-width: 1260px;
    top: 0;
    width: 100%;
    z-index: 10000;
    box-shadow: 0px 0px 27px -11px rgba(0,0,0,0.3);
    transition: top 0.1s ease;
}

header.moveup {
    top: -118px;
    transition: top 0.3s ease;
}

#containall {
    padding-top: 174px;
}

#headbg {
    z-index: 99;
}

#head {
    position: relative;
    z-index: 99;
}

#logolink {
    display: block;
    margin: 0;
}

#logolink img {
    display: inline-block;
}

#logolink .logoimg {
    width: 105px;
    margin-right: 5px;
}

#logolink .logotext {
    width: 200px;
}

#topNav {
    padding: 0;
}

#topNav li {
    padding: 0;
    list-style: none;
    margin: 70px 0 0 50px;
    float: left;
}

#topNav li a {
    display: block;
    padding: 10px 0;
    font-size: 14px;
    text-decoration: none;
}

#topNav li a:hover {
    color: #196561;
}

#headlogin {
    background: #fff;
    padding: 50px 0 50px;
    min-height: 1000px;
    position: relative;
}

#headlogin h1 {
    margin: 20px 0 40px;
}

#headloginoverlay {
    margin: 0 auto;
    max-width: 250px;
    width: auto !important;
    width: 100%;
    text-align: center;
}

#headlogin .closelog {
    display: inline-block;
    background: url(../images/atem_icon-x-g.png) no-repeat right 7px;
    background-size: 11px auto;
    padding-right: 20px;
    color: #898e94;
    position: absolute;
    top: 100px;
    right: 8%;
}

.logolink {
    text-align: center;
}

.logolink img {
    width: 75px;
}

#headloginoverlay input {
    text-align: center;
}

#headloginoverlay input#password {
    border-top: 0;
}

#headloginoverlay button {
    padding: 14px 0;
    width: 100%;
    position: relative;
    margin: 30px 0 50px;
}

#headloginoverlay p {
    background: url(../images/atem_hr2.png) no-repeat 50% top;
    background-size: 100% auto;
    padding: 50px 0 0;
}

/* --- main navigation */

#mainNavbg {
    z-index: 100;
}

#mainNav {
    margin: 0;
    padding: 0;
    z-index: 100;
}

#mainNav li {
    float: left;
    position: relative;
    margin: 0 15px 0 0;
    padding: 0 !important;
    list-style: none !important;
    list-style-image: none !important;
    z-index: 100;
}

#mainNav li ul li a {
    line-height: 1em;
}

#mainNav li:nth-last-child(2) {
    margin: 0;
}

#mainNav li a {
    display: block;
    font-size: 14px;
    text-decoration: none;
    padding: 0px 15px;
    color: #001413;
    line-height: 58px;
}

#mainNav li:hover, #mainNav li.on {
    background: #edf9f8;
}

#mainNav li.searchli {
    margin: 20px 0 18px;
    float: right;
}

/* --- drop down navigation */

#mainNav ul {
    display: none;
    width: 250px;
    position: absolute;
    top: 58px;
    left: -20px;
    z-index: 100;
    padding: 0;
            box-shadow: 0 6px 6px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 6px 6px rgba(0,0,0,0.1);
       -moz-box-shadow: 0 6px 6px rgba(0,0,0,0.1);
}

#mainNav ul li {
    margin: 0;
    float: none;
    display: block;
    border-bottom: 1px solid #eee;
}

#mainNav ul li a, #mainNav li.on ul li a {
    padding: 12px 20px;
    background: #fff !important;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    color: #;
}

#mainNav ul li a:hover, #mainNav li.on ul li a:hover {
    background: #f8f8f8 !important;
}

#mainNav ul ul {
    top: 0;
    left: 250px;
}

.searchform input {
    width: 68px;
    border: 0;
    padding: 0;
    color: #a7419d;
    font-size: 14px;
    float: left;
            box-shadow: none;
       -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.searchform button {
    margin: 0;
    padding: 0;
    width: 14px;
    height: 20px;
    border: 0 !important;
    background: url(../images/atem_icon-search.png) no-repeat 50% 50% !important;
    background-size: 11px 11px !important;
    float: left;
            box-shadow: none;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
}

.searchform button span {
    display: none;
}

/* 3. Content
----------------------------------------------*/

/* --- Banner */

#homebannerbg, #innerbannerbg {
    position: relative;
    z-index: 99;
}

.sbBanner {
    position: relative;
    height: auto !important;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    z-index: 99;
}

.sbBanner .listItem {
    padding: 0;
    border: 0;
    width: 100%;
    z-index: 99;
}

.sbBanner .listItem .slidelink {
    display: block;
}

.sbBanner .listItem .slidelink img {
    display: block;
    float: right;
    margin: 0 43px;
}

.sbBanner li .container_12 {
    z-index: 99;
    position: static;
}

.sbBanner .slideoverlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/atem_slideoverlay1.png) no-repeat right 50%;
    text-align: left;
    z-index: 99;
    font-size: 18px;
    overflow: hidden;
}

.sbBanner .slidelinkoverlay {
    position: absolute;
    right: 60px;
    top: 0;
    bottom: 0;
    display: block;
    width: 541px;
}

#homebannerbg *, #innerbannerbg * {
    color: #fff;
}

.sbBanner .grid_4 {
    position: absolute;
    bottom: 65px;
    width: 30% !important;
}

#slidenav {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.cycle-pager1 {
    padding: 0;
    position: absolute;
    bottom: 35px;
    left: 4%;
    z-index: 101;
    list-style: none;
}

.cycle-pager1 a {
    display: inline-block;
    margin: 0 0 0 5px;
    background: #d7e787;
            border-radius: 6px;
       -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    width: 7px;
    height: 7px;
    text-decoration: none;
}

.cycle-pager1 a:hover, .cycle-pager1 a.cycle-pager-active {
    background: #fff;
}

/* --- Homepage */

#homecols {
    padding: 30px 0 0px;
    /*background: url(../images/atem_hr1.png) no-repeat 50% bottom;*/
    background-size: 100% auto;
}

.newseventslist {
    text-align: center;
}

.newseventslist h5 {
    background: url(../images/atem_hr1.png) no-repeat 50% bottom;
    background-size: 125px 4px;
    padding: 0 0 20px;
    margin: 0 0 10px;
}

.newseventslist #tabbything h5 {
    background: none;
}

.newseventslist ul {
    padding: 0;
}

.newseventslist ul li, .frontEventListItem {
    padding: 5px 0;
    list-style: none;
}

.newseventslist ul p, .frontEventListItem p {
    padding: 0;
}

.newseventslist ul p a {
    font-size: 17px;
}

.newseventslist h4 {
    margin: 0;
}

#socslider {
    text-align: center;
    padding: 30px 0;
}

#socslider ul {
    padding: 0;
}

#socslider .sbBanner {
    min-height: 300px;
    position: relative;
}

#socslider li {
    margin: 0;
    padding: 0;
    list-style: 0;
    width: 100% !important;
    text-align: center;
}

.fb_iframe_widget, .twitter-timeline {
    top: -24px!important;
    position: relative!important;
}

#tabbything {
    position: relative;
    /*margin: 0 0 15px;*/
    height: 180px;
    /*height: 290px;*/
}

#tabbything .tabbutt {
    display: block;
    width: 29px;
    height: 29px;
    position: absolute;
    top: -31px;
    border: 1px solid #fff;
            border-radius: 3px 3px 0 0;
       -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
}

.tabby .tabcontents {
    position: relative;
    margin-top: 39px;
    height: 290px;
    border-top: 1px solid #ccc;
    width: 100%;
}

.tabcontents #homeNewsItems {
    top: -12px;
    position: relative;
}

.tabby h5 {
    text-align: center;
    margin: 0;
    padding: 0px 50px 0px;
    position: relative;
    top: -40px;
    display: inline-block;
    right: 50px;
}

#soc1 .tabbutt {
    background: url(../images/demo-newstab1.png);
    right: 99px;
}

#soc2 .tabbutt {
    background: url(../images/demo-newstab2.png);
    right: 66px;
}

#soc3 .tabbutt {
    background: url(../images/demo-newstab3.png);
    right: 33px;
}

#soc4 .tabbutt {
    background: url(../images/demo-newstab4.png);
    right: 0;
}

#tabbything .tabby.on .tabbutt {
    border-color: #8899c9 #8899c9 #fff #8899c9;
    padding-bottom: 1px;
}

.tabby.off .tabcontents {
    display: none;
}

.cycle-pager2 {
    position: absolute;
    bottom: 0;
    left: 49%;
    z-index: 101;
}

.cycle-pager2 a {
    display: inline-block;
    margin: 0 0 0 5px;
    background: #e3e3e3;
            border-radius: 6px;
       -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    width: 7px;
    height: 7px;
    text-decoration: none;
}

.cycle-pager2 a:hover, .cycle-pager2 a.cycle-pager-active {
    background: #36b26d;
}

.bg_included {
}

#shortcuts {
    padding: 30px 0 50px;
}

#shortcuts ul {
            box-shadow: 0 5px 15px rgba(0,0,0,0.2);
       -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}

#shortcuts ul li {
    background: no-repeat 50% 1px;
    padding: 0;
    list-style: none;
    text-align: center;
    color: #fff;
    box-sizing: border-box;
    padding: 0px 20px;
    height: 260px;
}

#shortcuts ul li h4 {
    font-size: 21px;
    line-height: 26px;
    margin: 0 0 6px;
}

#shortcuts ul li h4 a {
    display: block;
    padding: 65px 0 0;
    color: #fff;
}

#shortcuts ul li p {
    line-height: 1.2em;
}

#sponsors {
    padding: 1px 0 50px;
}

#sponsors ul {
    max-width: 600px;
    margin: 0 auto;
    background: url(../images/atem_vr1.png) no-repeat 50% 50%;
    text-align: center;
}

#sponsors ul li {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: right 25px top 0;
    margin: 0 auto;
    float: none;
    padding: 0;
    list-style: none;
    font-size: 14px;
    line-height: 20px;
    box-sizing: border-box;
    padding: 0 130px 0 25px;
    width: 300px;
    text-align: left;
}

#sponsors ul li h4 {
    margin: 0 0 6px;
    font-size: 14px;
    text-transform: uppercase;
}

#sponsors ul li h4 a {
    display: block;
}

/* --- Inner pages */

#innerbannerbg {
    background: url(../images/atem_slideoverlay2.png) repeat-x 0 0 #aacd0a;
    height: 200px;
    position: relative;
    overflow: hidden;
}

#innerbannerbg .sbBanner {
    width: 440px;
    height: 200px;
    float: right;
    margin: 0 54px;
}

#slideoverlay {
    background: url(../images/atem_slideoverlay11.png) no-repeat right 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
}

.xtheme h3.fancyheading {
    padding: 13px 0 18px 55px;
    background: no-repeat 0 50%;
}

.greentheme h3.fancyheading {
    color: #99ad00;
    background-image: url(../images/atem-icon-11.png);
}

.orangetheme #innerbannerbg {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb725+0,f3a508+100 */
    background: #ffb725; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #ffb725 0%, #f3a508 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffb725), color-stop(100%,#f3a508)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #ffb725 0%,#f3a508 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #ffb725 0%,#f3a508 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #ffb725 0%,#f3a508 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #ffb725 0%,#f3a508 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb725', endColorstr='#f3a508',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.orangetheme h3.fancyheading {
    color: #ffb725;
    background-image: url(../images/atem-icon-12.png);
}

.purpletheme #innerbannerbg {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b167ad+0,a2449e+100 */
    background: #b167ad; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #b167ad 0%, #a2449e 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#b167ad), color-stop(100%,#a2449e)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #b167ad 0%,#a2449e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #b167ad 0%,#a2449e 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #b167ad 0%,#a2449e 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #b167ad 0%,#a2449e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b167ad', endColorstr='#a2449e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.purpletheme h3.fancyheading {
    color: #b167ad;
    background-image: url(../images/atem-icon-13.png);
}

.redtheme #innerbannerbg {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fc8463+0,fc6e47+100 */
    background: #fc8463; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #fc8463 0%, #fc6e47 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#fc8463), color-stop(100%,#fc6e47)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #fc8463 0%,#fc6e47 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #fc8463 0%,#fc6e47 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #fc8463 0%,#fc6e47 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #fc8463 0%,#fc6e47 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc8463', endColorstr='#fc6e47',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.redtheme h3.fancyheading {
    color: #fc8463;
    background-image: url(../images/atem-icon-14.png);
}

.aquatheme #innerbannerbg {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6ee3db+0,52c6be+100 */
    background: #6ee3db; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #6ee3db 0%, #52c6be 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#6ee3db), color-stop(100%,#52c6be)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #6ee3db 0%,#52c6be 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #6ee3db 0%,#52c6be 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #6ee3db 0%,#52c6be 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #6ee3db 0%,#52c6be 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ee3db', endColorstr='#52c6be',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.aquatheme h3.fancyheading {
    color: #6ee3db;
    background-image: url(../images/atem-icon-15.png);
}

.bluetheme #innerbannerbg {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#939ee9+0,6777d3+100 */
    background: #939ee9; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #939ee9 0%, #6777d3 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#939ee9), color-stop(100%,#6777d3)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #939ee9 0%,#6777d3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #939ee9 0%,#6777d3 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #939ee9 0%,#6777d3 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #939ee9 0%,#6777d3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#939ee9', endColorstr='#6777d3',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.bluetheme h3.fancyheading {
    color: #939ee9;
    background-image: url(../images/atem-icon-16.png);
}

#slideoverlay h1 {
    margin: 75px 0 0;
    color: #fff;
    width: 40%;
}

#inner {
    padding: 50px 0;
}

#mainBar {
    position: relative;
    z-index: 10;
}

.path, .breadcrumb {
    display: none;
}

#sideBar {
    float: right;
    margin: 0;
    min-height: 500px;
    height: auto !important;
    height: 500px;
    max-width: 248px;
}

#innernav {
    background: url(../images/atem_innernavbg-c8f6fa.png) no-repeat 50% bottom #c8f6fa;
    padding: 20px 0 80px;
            border-radius: 2px;
       -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
            box-shadow: 0 2px 2px rgba(0,0,0,0.1);
       -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
}

#innernav li {
    list-style: none;
    padding: 0;
}

#innernav li a {
    display: block;
    padding: 12px 12%;
    font-size: 14px;
    line-height: 20px;
    color: #001413;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

#innernav li ul {
    padding: 0;
    margin: 0 0 30px;
}

#innernav li li ul {
    display: none;
}

#innernav li li.on > ul {
    display: block;
}

#innernav li li {
}

#innernav li li a {
    color: #58666b;
    font-weight: normal;
    text-transform: none;
    padding: 8px 12%;
    font-size: 15px;
    width: auto;
    margin: 0 !important;
}

#innernav li li a:hover {
    background: #ddf9fb;
}

#innernav li li.on > a {
    color: #00a69b;
}

#innernav li li ul {
    padding: 4px 0 8px;
    margin: 0;
}

#innernav li li li {
    margin: 0 0 0 18%;
    color: #85cbeb;
    list-style: disc;
    border: 0;
}

#innernav li li li a {
    color: #3e4a66;
    font-size: 14px;
    padding: 0;
    width: auto;
    font-weight: normal;
}

#innernav li li li li {
    list-style: circle;
}

#innerpromo {
    padding: 0;
}

#innerpromo li {
    padding: 20px 2px 0 0;
    list-style: none;
}

#innerpromo li a {
    padding: 0;
}

#innerpromo li a img {
    display: block;
    border: 1px solid #f0f0f0;
            border-radius: 3px;
       -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
            box-shadow: 0 4px 4px rgba(0,0,0,0.04);
       -moz-box-shadow: 0 4px 4px rgba(0,0,0,0.04);
    -webkit-box-shadow: 0 4px 4px rgba(0,0,0,0.04);
}

#membernewsevents .newseventslist {
    text-align: left;
    padding: 40px 0 0;
}

#membernewsevents .newseventslist li.clearfix {
    float: left;
    width: 47%;
    margin: 0 3% 0 0;
}

/* 4. Foot
----------------------------------------------*/

#footbg {
    background: #f7f7f7;
    padding: 50px 0 40px;
    font-size: 14px;
    color: #fff;
    text-align: center;
}

#footlogo .logoimg {
    width: 90px;
}

#footlogo .logotext, .logolink .logotext {
    display: none;
}

#siteinfomenu {
    margin: 0;
    padding: 0 0 12px;
}

#siteinfomenu li {
    display: inline-block;
    list-style: none;
    margin: 0 8px;
    line-height: 12px;
    color: #314141;
}

#footbg a {
    color: #314141;
}

#aolink {
}

#aolink span {
    display: block;
    margin: 0 auto;
    background: url(../images/aolink.png) no-repeat 0 0;
    width: 76px;
    height: 26px;
}

#aolink:hover span {
    background-position: 0 -26px;
}

/* 5. General Styles
----------------------------------------------*/

.left {
    float: left;
}

.right {
    float: right;
}

.top {
    float: top;
}

.padme {
    padding: 0 6%;
}

.padmeleft {
    padding: 0 0 0 12%;
}

.padmeright {
    padding: 0 12% 0 0;
}

.readMore a {
    display: inline-block;
}

.readMore a, .small, .date, .caldate {
    color: #adb0b0;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
}

#homeNewsItems .small {
    display: none;
}

.form-link {
    display: block;
    margin: 0 0 1em;
}

#TB_window {
    border: 4px solid #fff !important;
}

#TB_window #TB_title, #TB_window #TB_closeAjaxWindow {
    height: auto !important;
    padding: 0 !important;
    background: none !important;
    text-indent: -999em !important;
}

#TB_window #TB_closeWindowButton {
    display: block;
    width: 30px;
    height: 30px;
    background: url(../images/fancy_closebox.png) no-repeat 0 0;
    color: transparent;
    font-size: 0 !important;
    text-indent: -999em !important;
    cursor: pointer;
    position: absolute !important;
    top: -15px !important;
    right: -15px !important;
}

#TB_ajaxContent {
    padding: 25px !important;
}

#TB_ajaxContent h3 {
    margin: 0 !important;
    font-size: 20px !important;
}

#TB_ajaxContent p {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 12px !important;
    font-family: "Calibri", Arial, Helvetica, sans-serif !important;
    font-weight: bold !important;
}

#TB_window img#TB_Image {
    border: 0 !important;
}
